<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Sources : http://www.b737.org.uk/images/pwratt-200.gif -->
  <setting> 0.000 </setting> <!-- flaps up -->
  <setting> 0.125 </setting> <!-- flaps  1 -->
  <setting> 0.375 </setting> <!-- flaps  5 -->
  <setting> 0.625 </setting> <!-- flaps 15 -->
  <setting> 0.750 </setting> <!-- flaps 25 -->
  <setting> 0.875 </setting> <!-- flaps 30 -->
  <setting> 1.000 </setting> <!-- flaps 40 -->

</PropertyList>
